import { Test, TestingModule } from '@nestjs/testing';
import { ClubResolver } from './club.resolver';

describe('ClubResolver', () => {
  let resolver: ClubResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [ClubResolver]
    }).compile();

    resolver = module.get<ClubResolver>(ClubResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
